Curewell Therapies-Android - Bug #2745

There is no app back button showing while booking an appointment or creating steps like booking
type thenconsultation mode...It will be ggod if you add back icon at top in all these steps

06/20/2022 06:02 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/23/2022 02:39 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/05/2022 11:59 AM - priyanka Sharma

- Status changed from Resolved to Closed
